订阅本站
收藏本站
微博分享
QQ空间分享

IBM WebSphere Application Server (WAS) Liberty信息泄露漏洞(CVE-2016-0378)

alen 分类:安全维护 时间:2018/11/20 00:00:00 评论: 加入收藏
IBM WebSphere Application Server (WAS) Liberty信息泄露漏洞(CVE-2016-0378)


发布日期:2016-11-23
更新日期:2016-11-25

受影响系统:

IBM Websphere Application Server < 16.0.0.3

描述:


CVE(CAN) ID: CVE-2016-0378

WebSphere是IBM的集成软件平台。

IBM WebSphere Application Server (WAS) Liberty 16.0.0.3之前版本若安装时缺少默认错误页,则可使远程攻击者通过触发意外,获取敏感信息。

<*来源:IBM (ncsupp@ca.ibm.com)
  *>

建议:


厂商补丁:

IBM
---
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载

http://www-01.ibm.com/support/docview.wss?uid=swg21981529
http://www-01.ibm.com/support/docview.wss?uid=swg1PI54459

本文永久更新链接地址:http://www.linuxidc.com/Linux/2016-11/137541.htm

TAG:

文章评论

留言与评论(共有 0 条评论)
   
验证码: